Package Details: virtualbox51-ext-vnc 5.1.36-1

Git Clone URL: https://aur.archlinux.org/virtualbox51.git (read-only)
Package Base: virtualbox51
Description: VirtualBox VNC extension pack
Upstream URL: http://virtualbox.org
Licenses: GPL, custom
Submitter: rdnvndr
Maintainer: rdnvndr
Last Packager: rdnvndr
Votes: 0
Popularity: 0.000000
First Submitted: 2018-01-17 17:27
Last Updated: 2018-05-04 19:57

Dependencies (40)

Required by (1)

Sources (19)

Latest Comments

rdnvndr commented on 2018-04-27 19:45

@meshy I can't repeat the error. I think problem is your settings of system. Sorry couldn't help.

meshy commented on 2018-04-24 18:31

Thanks for the quick response, rdnvndr.

When I run pacman -Qs virtualbox, I get no output at all.

Pacman exits with code 1. Running the same command against an installed package shows output.

rdnvndr commented on 2018-04-24 17:54

Please show the output of the command:

pacman -Qs virtualbox

meshy commented on 2018-04-24 10:23

I do not have the virtualbox package installed, but installation fails with the message:

error: failed to prepare transaction (conflicting dependencies)
:: virtualbox51 and virtualbox are in conflict